Avertissement

Cet espace de téléchargement est réservé à nos clients.
Nos logiciels nécessitent un numéro de licence valide, si vous n'êtes pas clients les éléments à télécharger ne vous sont d'aucune utilité.

Mises à jour système OS

YODAFOREX n'est plus compatible sous Mac OS qu'avec les versions Yosemite ou El Capitan (ou supérieures) et 8Go de mémoire minimum (16Go recommandés)

Les utilisateurs qui sont restés en 10.6.8 peuvent aller dans l'Appstore (dossier Applications, ou Menu Pomme), créer gratuitement un compte iCloud s'ils n'en ont pas, et télécharger gratuitement Maverick (10.9)

Les utilisateurs qui sont restés en 10.6 peuvent aller dans Mise à jour (Menu Pomme) pour passer en 10.6.8 et avoir accès à l'Appstore, puis suivre les indications ci-dessus

Les utilisateurs qui sont restés en 10.5 (aucune mise à jour système depuis août 2009) ne peuvent plus mettre leur système à jour. Ils devront acquérir un nouveau Mac Mini (la souris, le clavier et généralement l'écran restent compatibles), soit en allant à la Fnac ou dans un Apple Store, soit en nous contactant.

Dans tous les cas, la procédure de réinstallation des données de Yodaforex sur la nouvelle machine n'est pas comprise dans le forfait de maintenance. Notre équipe Support se tient à votre disposition pour chiffrer cette intervention et vous assister dans la mise à jour de votre système si vous le souhaitez.